Free LibrariesEasy Theme Options WordPress Plugin CDN

Requires at least 3.0 Tested up to 3.3.1 Stable tag: 1.0 This plugin allows Site Options Creation easily, using shortcodes to display data, and impor … [ more... ]